.field-container {
    margin-bottom: 1.7rem;
}

.field-split-container {
    display: flex;
    gap: 0.5rem;
}

.field-container input {
    box-sizing: border-box;
    display: block;
    border: 1px solid var(--gray-color);
    border-radius: 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    font-family: "Roboto", sans-serif;
    color: var(--font-color);
    padding: 13px 10px;
    width: 100%;
    transition: border 0.5s;
}

.field-container input:focus {
    outline: none;
    transition: border 0.5s;
    border: 1px solid var(--font-color);
}

.field-label {
    font-size: 1.2rem;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 0.3rem;
}

.field-split-container * {
    font-size: 0.9rem;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}

.field-error,
.field-helptext {
    margin-top: 0.1rem;
    font-size: 0.8rem;
    font-family: 'Roboto', sans-serif;
}

.field-error {
    color: var(--red-color);
}

.pad-bottom {
    margin-bottom: 1.5rem;
}
